Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - VMware ESXi, Player, Workstation : multiples vulnérabilités

février 2015 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de VMware ESXi, Player, Workstation.

Produits concernés : ESXi, VMware Player, VMware vSphere, VMware vSphere Hypervisor, VMware Workstation

Gravité : 2/4

Date création : 28/01/2015

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans VMware ESXi, Player, Workstation.

Un attaquant peut créer un fichier dans le système hôte, afin d’élever ses privilèges. [grav:2/4 ; CVE-2014-8370]

Un attaquant peut manipuler le HGFS (Host Guest File System), afin de mener un déni de service. [grav:1/4 ; CVE-2015-1043]

Un attaquant peut utiliser vmware-authd, afin de mener un déni de service sur le système hôte. [grav:2/4 ; CVE-2015-1044, ZDI-15-031]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/V...




Voir les articles précédents

    

Voir les articles suivants